Status: Closed

Priority: Normal

Assignee: Tom Kralidis

Category: MetaSearch Catalogue Client

Affected QGIS version:3.0.2 Regression?: No

Operating System: MacOS 10.13.4 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 26725

Description

Hi

Using QGIS 3.0.1 and MetaSearch 0.3.5. In the MetaSearch 'search' dialog, I get an error when selecting "New Zealand: LINZ Data

Service" and pressing the 'search' button. The error is "Search error: 'Exception: document not well-formed.\nError: None.'"

Other catalogs seem to be working okay.

History

#1 - 2018-05-02 01:24 PM - Tom Kralidis

- Subject changed from Error when trying to search fNew Zealand (LINZ Data Service) CSW to Error when trying to search New Zealand (LINZ Data 

Service) CSW

#2 - 2018-06-07 03:39 AM - Tom Kralidis

Looks like an issue with the CSW endpoint (see related issue at https://github.com/ZGIS/smart-csw-ingester/issues/39)

#3 - 2019-02-05 01:07 PM - Tom Kralidis

Update on this issue?  Looks like the LINZ CSW is up again.

#4 - 2019-02-07 11:27 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Priority changed from Normal to Low

#5 - 2019-02-07 11:27 AM - Giovanni Manghi

- Priority changed from Low to Normal

#6 - 2019-03-08 11:01 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closing for lack of feedback.
